Subject: Re: bug#58103: [PATCH] docview: imenu access to table of contents

From: Daniel Martín <[email-masked]>
Date: Thu, 29 Sep 2022 14:48:57 +0200

Jose A Ortega Ruiz <[email-masked]> writes:

> I have mutool 1.20, so maybe that's the difference.  What's the output
> of this command in a terminal for you:
>
>      mutool show file.pdf outline    
>
> with file.pdf one of those without an outline?  Do you have any
> imenu-related variable customized to a non-default value?

The above command does not print any output if the PDF does not have an
outline.  And I haven't configured any imenu variable, I tested with
plain emacs -Q.

Thanks.